WordPress.org

Support

No Support

Viewing 1 replies (of 1 total)
  • I got it to work with the latest of everything. I thought it wasn’t working, but then I figured out you need at least php 5.2.11 to run when I had 5.2.10. Go figure. What’s your issue? Is there an error?

    The price is fair, if it weren’t a subscription. For small sites that won’t make money, it’s cost prohibitive.

Viewing 1 replies (of 1 total)
  • The topic ‘No Support’ is closed to new replies.
Skip to toolbar